Page MenuHomePhabricator

Request to be added to the ldap/wmde group
Closed, ResolvedPublic

Description

I’m employed at WMDE as an Engineering Manager and would like to be added to the ldap/wmde group.
My Wikitech username is Monica Pinedo, and my shell username is darthmon.

I need to

  • sign NDA with WMF legal for LDAP access
  • get added to ldap/wmde

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 8 2019, 12:00 PM
RazShuty updated the task description. (Show Details)May 8 2019, 12:16 PM

I support this request, @darthmon_wmde is the new Engineering Manager of the Wikidata team.

jbond added a subscriber: jbond.May 9 2019, 1:37 PM

Hi @RStallman-legalteam can you confirm NDA status please

jbond triaged this task as Normal priority.May 9 2019, 1:37 PM

I am out of office the next couple days and can attend to this first thing on Monday, May 13. Thanks!

Monica's NDA is signed and on file. Thanks!

ArielGlenn updated the task description. (Show Details)May 15 2019, 8:09 AM
ArielGlenn updated the task description. (Show Details)
ArielGlenn updated the task description. (Show Details)May 15 2019, 9:45 AM
ArielGlenn added a subscriber: ArielGlenn.

Done. Please verify that this gives you the expected access.

Volans added a subscriber: Volans.Wed, May 22, 2:44 PM

@darthmon_wmde could you verify all works as expected? Feel free to resolve this task if there isn't any problem.

The user name "darthmon" cannot be found anywhere in the admin module. Please add accounts there when adding them to LDAP groups.

Change 513662 had a related patch set uploaded (by Ayounsi; owner: Ayounsi):
[operations/puppet@production] Add user dartmon

https://gerrit.wikimedia.org/r/513662

Change 513662 had a related patch set uploaded (by Ayounsi; owner: Ayounsi):
[operations/puppet@production] Add user dartmon

https://gerrit.wikimedia.org/r/513662

Change 513662 merged by Ayounsi:
[operations/puppet@production] Add user dartmon

https://gerrit.wikimedia.org/r/513662

ayounsi closed this task as Resolved.Fri, May 31, 6:25 PM
ayounsi claimed this task.
ayounsi added a subscriber: ayounsi.

Everything should be set, please reopen the task if any issue.